How to install libomnievents-dbg on Debian 9 (Stretch)